package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuFechamentoParamptovta extends DefaultItemMenuSistema {

	public ItemMenuFechamentoParamptovta() {
		super("indexController.mniFechamentoParamptovta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.FECHAMENTOPARAMPTOVTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaFechamentoParamptovta.zul",
                Labels.getLabel("busquedaFechamentoParamptovtaController.window.title"), getArgs() ,desktop);
		
	}
	
}
